{
    "event_persinst": {
        "1": "Criado por",
        "2": "Encontrado por",
        "3": "Publicado por",
        "4": "Refer\u00eancia criada por",
        "5": "Foi retratado",
        "6": "Foi utilizado por",
        "7": "Escrito por",
        "8": "Coletado por",
        "9": "Pintado por",
        "10": "Fotografado por",
        "11": "Recebido por",
        "12": "Placa de impress\u00e3o produzida por",
        "13": "Enviado por",
        "14": "Emitido por",
        "15": "Assinado por",
        "16": "Descri\u00e7\u00e3o inicial feita por",
        "19": "Desenhado por",
        "20": "Copiado (\u00e0 m\u00e3o) por",
        "21": "gelebt",
        "22": "[generalidades]",
        "23": "generalidades]",
        "24": "generalidades]",
        "25": "Comissionado por",
        "26": "Impresso por",
        "27": "Gravado por",
        "28": "Cantado por",
        "29": "Concep\u00e7\u00e3o do design feita por",
        "30": "Concep\u00e7\u00e3o da forma feita por",
        "31": "Modelado por",
        "32": "Autografado por",
        "33": "Foi mencionado por",
        "34": "Foi finalizado por",
        "35": "Foi concebido por",
        "36": "was imaged",
        "37": "painted on by",
        "38": "illustrated by",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by",
        "49": "donated by",
        "50": "inherited by",
        "51": "had subject",
        "52": "emerged by",
        "53": "Material produced by",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received by",
        "57": "Ownership transfered by",
        "58": "Modified by"
    }
}